body {
    font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',tahoma,verdana,arial,sans-serif;
    font-weight: 300;
}

.clearfix {
    clear: both;
}

.social_share .count a {
    color: #888888;
}

.social_share .button {
    margin-bottom: 4px;
    margin-top: 15px;
    margin-right: 4px;
    float: left;
    overflow: hidden;
}

.social_share .facebook {
    width: 76px;
}

.social_share .twitter {
    width: 56px;
}

.social_share .googleplus {
    width: 33px;
}

.descarga {
    background: #72B000;
    padding: 5px 10px;
    color: #fff;
    line-height:26px;
    font-size: 12px;
}

.wrapper {
    background: url('../images/backgrounds/bg.png') top center;
    background-repeat: no-repeat;
    width: 100%;
}

.header {
    height: 270;
}

.header .top_menu {
    float: right;
    color: #999;
    font-size: 15px;
    margin-top: 5px;
    width: 275px;
}

.header .social_icons {
    float: left;
    margin-top: 5px;
    width: 300px;
}

.header .top_menu a {
    color: #999;
}

.header .logo {
    width: 146px;
    height: 102px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 30px;
}

.nav {
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
    padding-left: 10px;
    text-align: center;
}

.nav a,.nav li {
    color: #333;
    text-shadow: 1px 1px 1px #ccc;
    filter: dropshadow(color=#ccc, offx=1, offy=1);
    font-size: 17px;
    text-decoration: none;
}

.nav li {
    list-style-type: none;
    float: left;
    padding-right: 8px;
    padding-left: 8px;
    z-index: 1000;
    min-width: 60px;
}

.nav li:hover {
    border-bottom: 5px solid #6FB000;
}

.nav li.dropdown:hover {
    border: none;
}

.nav li ul {
    position: absolute;
    background: #FFF;
    padding: 10px 10px 10px 10px;
    display: none;
    z-index: 500;

    -webkit-box-shadow: 5px 5px 5px 1px #444;
    box-shadow: 5px 5px 5px 1px #444;
}

.nav li:hover ul {
    display: block;
}

.nav li ul li {
    float: none;
    text-align: left;
    height: 20px;
    border-bottom: 5px solid #FFF;
}

.nav li ul li a {
    font-size: 14px;
}

/*SLIDER*/
.home .slider {
    margin-bottom: 15px;
    position: relative;
}

.home .slider .imagen {
    position: relative;
}

.home .slider .title {
    width: 300px;
    height: 100px;
    padding: 15px;
    background: #000;
    float: right;
    position: absolute;
    letter-spacing: 1px;
    top: 270px;
    margin-left: 630px;
}

.home .slider .title h2 a {
    color: #FFF;
    font-weight: 300;
    font-size: 15px;
}

.home .slider .title h2 p {
    color: #FFF;
    font-weight: 100;
    font-size: 12px;
}

/*TIPS*/
.home .tips_banner {
    margin-bottom: 20px;
}

/*POST*/
.post,.post_full,.post_tips,.post_blog,.post_proyectos,.post_especialistas {
    padding-right: 30px;
}

.post p,.post_full p,.post_tips p,.post_blog p,.post_proyectos p,.post_especialistas p {
    margin-bottom: 20px;
    letter-spacing: 1px;
    word-spacing: 3px;
    font-size: 15px;
    text-align: justify;
    color: #333;
}

.post {
    margin-bottom: 10px;
    padding-left: 235px;
}

.post_tips,.post_proyectos {
    margin-bottom: 30px;
    padding-left: 10px;
}

.post_blog {
    margin-bottom: 10px;
    padding-left: 145px;
}

.post hr,.post_tips hr,.post_blog hr,.post_proyectos hr,.post_especialistas hr {
    border: 1px solid #72B000;
    margin-top: 30px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: .3;
}

.post img,.post_blog img {
    float: left;
    border: 1px solid #ccc;
    margin-left: -235px;
}

.post_blog img {
    margin-left: -145px;
}

.post h2 a,.post_tips h2 a,.post_blog h2 a,.post_proyectos h2 a,.post_materiales h2 a,.post_especialistas h2 a {
    color: #333;
}

.post_full h2 a {
    font-size: 18px;
    color: #333;
}

.post .post-meta,.post_blog .post-meta,.post .post-meta a,.post_blog .post-meta a,.post_materiales .post-meta a,.post_especialistas .post-meta a {
    font-size: 12px;
    color: #777;
}

.post_full img {
    float: left;
    border: 1px solid #ccc;
    margin-right: 15px;
    margin-bottom: 15px;
}

.post_full .post-meta {
    font-size: 12px;
    font-weight: bold;
    color: #555;
}

.post .entry,.post_tips .entry,.post_blog .entry,.post_proyectos .entry,.post_materiales .entry,.post_especialistas .entry {
    font-size: 14px;
    margin-top: 15px;
}

.post .read-more,.post_blog .read-more,.post_proyectos .read-more,.post_materiales .read-more,.post_especialistas .read-more {
    background: #72B000;
    text-align: center;
    width: 90px;
    padding: 3px 5px;
    margin-top: 10px;
}

.post .read-more a,.post_blog .read-more a,.post_proyectos .read-more a,.post_materiales .read-more a,.post_especialistas .read-more a {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}

/*SIDEBAR*/
.sidebar {
    position: relative;
}

/*WIDGETS*/
.sidebar .widget {
    margin-bottom: 15px;
}

.sidebar h3 {
    background: #646263;
    padding: 3px 2px;
    text-align: center;
    color: #FFF;
}

/*SIDEBAR VIDEO*/
.sidebar .video .featured {
    margin-bottom: 10px;
}

.sidebar .video li {
    background: #72B000;
    padding: 3px 5px;
    margin-bottom: 3px;
    text-align: center;
}

.sidebar .video a {
    color: #FFF;
}

/*SIDEBAR PAYPAL*/
.sidebar .paypal {
    text-align: center;
    margin-top: 15px;
}

.sidebar .paypal input[type=select] {
    height: 25px;
    width: 290px;
}

.sidebar .paypal input[type=text] {
    border: 1px solid #ccc;
    width: 290px;
    border-radius: 3px;
    height: 25px;
    margin-bottom: 15px;
}

/*SIDEBAR POP*/
.sidebar .pop {
    width: 300px;
}

.sidebar .pop li {
    margin-bottom: 5px;
}

.sidebar .pop li a {
    color: #333;
    font-size: 14px;
}

.sidebar .pop li img {
    float: left;
    margin-right: 5px;
}

/*SIDEBAR ad_sidebar1*/
.sidebar .ad_sidebar1 {
    text-align: center;
    border: 1px solid #EFEFEF;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*footer*/
.footer {
    height: 135px;
    background: #646263;
    color: #FFF;
    font-size: 14px;
    text-align: center;
}

.footer a {
    color: #FFF;
}

/*PAGINATION*/
.pagination_list {
    height: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.pagination_item a:hover {
    color: #72B000;
    text-decoration: underline;
}

.pagination_item a {
    float: left;
    color: #72B000;
    font-size: 16px;
    font-family: helvetica, arial, sans-serif;
    text-decoration: none;
    font-weight: 300;
}

.pagination_item .active {
    background: #72B000;
    color: #FFF;
}

.page_number,.page-first,.page-last,.page-previous,.page-next {
    line-height: 23px;
    border: solid 1px #72B000;
    padding: 1px 8px;
}

.pagination_item .page_number {
    text-align: center;
    line-height: 23px;
    margin-right: 2px;
    margin-left: 2px;
}

.page-first,.page-previous {
    margin-right: 4px;
}

.page-next,.page-last {
    margin-left: 5px;
}

.otros_proyectos,.infografias_relacionadas,.galerias_relacionadas,.notas_relacionadas {
    list-style: none;
    margin-left: 20px;
}

.otros_proyectos a,.infografias_relacionadas a,.galerias_relacionadas a,.notas_relacionadas a {
    color: #72B000;
}

.subcat-especialistas{
    text-align: center;
    margin-top: 35px;
}

.subcat-especialistas li{
    list-style: none;
    margin-right: 35px;
    width:150px;
    float:left;
    text-align: center;
    padding:5px;
}

.subcat-especialistas li a{
    color:#333;
}

.subcat-especialistas li:hover, .subcat-especialistas li.active{
    background:#72B000;
}

.subcat-especialistas li:hover a, .subcat-especialistas li.active a {
    color:#FFF;
}